algorithm: VREx
criterion: Calibration
criterion_final: 0.2336684614419937
dataset: hERG
hparams:
  lr: 4.7279360526513083e-07
  mlp_depth: 2
  mlp_width: 64
  penalty_weight: 0.01274902712420743
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.01
representation: ECFP6
seed: 4
test_calibration_Brier score_0: 0.23354175686836243
test_calibration_Brier score_1: 0.2335594892501831
test_calibration_Brier score_2: 0.23353610932826996
test_calibration_Brier score_final: 0.23354175686836243
test_performance_AUROC_0: 0.45246392488479614
test_performance_AUROC_1: 0.45349591970443726
test_performance_AUROC_2: 0.45246386528015137
test_performance_AUROC_final: 0.45246392488479614
train_val_split: Random
trial_seed: 38070
val_calibration_Brier score_0: 0.23376649618148804
val_calibration_Brier score_1: 0.23375684022903442
val_calibration_Brier score_2: 0.23348204791545868
val_calibration_Brier score_final: 0.23376649618148804
val_performance_AUROC_0: 0.23931623995304108
val_performance_AUROC_1: 0.6555556058883667
val_performance_AUROC_2: 0.5516483187675476
val_performance_AUROC_final: 0.23931623995304108
